<!DOCTYPE html> <!-- Page d'acceuille pour la connection à la base de données -->
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" type="text/css" href="css/index.css"/>
    </head>
    <body>
        <form action="check2.php" method="POST">   <!-- renvoie vers check2.php -->

            <div class="logoRT"> <img src="images/Logo_IUT.png" style="width:150px; height:100px;"> </div>

             <div class="logIUT">  <img src= "images/logo-IUT-RT.jpg" style="width: 150px; height:100px;"> </div>


            <div class="titre"> <h1>Prêt du matériel</h1> </div>

           <br><br>

            <div class="login">
            Identifiant : <input type="text" name="Nom">
            <br><br>
            Mot de passe : <input type="password" name="mdp">
            <br><br>
            <input type="submit" value="Envoi">
            </div>
        </form>

    </body>
</html>
